﻿body{
background: -webkit-linear-gradient(109.6deg, rgb(124, 10, 2) 12.4%, rgb(0, 0, 0) 48.8%);
background: linear-gradient(109.6deg, rgb(124, 10, 2) 12.4%, rgb(0, 0, 0) 48.8%);}

#lucky{
position:absolute;
top:40px;
right:25px;
width: 75%;
height: 550px;
background: url("../images/editorpanel.png");
display:flex;
text-align:center;
overflow:auto;
border-radius:0px;}

#lucky1{
position:absolute;
top:20px;
right:25px;
width: 75%;
height: 22px;
background-color: #c00;
border-radius:9px 9px 0px 0px;
text-align:center;
 color: #fff;
}

#lucky2{
position:absolute;
bottom:40px;
right:25px;
width: 75%;
height: 22px;
background-color: #c00;
border-radius:0px 0px 9px 9px;
text-align:center;
 color: #fff;
}

.themepanel0{
background: url("../images/logo.png") no-repeat center;}

.themepanel1{
background: url("../images/car.png");
background-repeat: repeat;}

.themepanel2{
background: url("../images/car.png");
background-repeat: repeat-x;}

.themepanel3{
background: url("../images/car.png");
background-repeat: repeat-y;}

.themepanel4{
background: url("../images/car.png");
background-repeat: no-repeat;}

.themepanel5{
background: url("../images/car.png");
background-repeat: space;}

.themepanel6{
background: url("../images/car.png");
background-repeat: round;}





#containterpanel {
font-weight:normal;
font-family:lucida;
font-size:17px;
  border-left:1px solid #000;
  width: 80%;
color: #fff;}

#containterpanel3 {
font-weight:bold;
font-family:lucida;
font-size:17px;
text-align:center;
width: 80%;
padding-left:10%;
color: #fff;
line-height:1.4rem;}

#containterpanel1 {
font-weight:bold;
font-family:lucida;
font-size:17px;
  border-left:1px solid #ccc;
  border-right:1px solid #000;
  width: 80%;
color: #fff;}

.classlink{ color: #fff;
text-decoration:none;}

.fa-css3{color:#D1D100;}
.fa-file-code-o{color:#D1D100;}
.fa-send{color:#D1D100;}
.fa-eye{color:#D1D100;}
.fa-navicon{color:#D1D100;}

ul {
position:absolute;
top:20px;
left:4px;
  list-style-type: none;
  margin: 0;
  padding: 0;
  width: 22%;
background: url("../images/editorpanel.png");
border-radius:9px;
overflow:auto;
}

li a {
  display: block;
  color: #fff;
  padding: 8px 16px;
  text-decoration: none;
text-transform:capitalize;
font-weight:normal;
font-family:lucida;
font-size:17px;
border-top:1px solid #ccc;
}


li a:hover {
background: url("../images/1.gif");
font-weight:bold;
font-family:lucida;
font-size:17px;
color: #fff;
}


.dem{
text-align:center;
font-weight:bold;
font-family:lucida;
font-size:19px;
color: #fff;}